<div class="text-layout">
  <h1>DecimalPipe y porcentaje</h1>
  <p>Piples incluidos en Angular - usualmente en Common Module</p>
</div>
<hr>

<div class="grid">
  <div class="col-4">
    <p-card header="Ventas Netas" subheader="del presente año">
      <p>ventasNetas | number</p>
      <p>{{ventasNetas | number}}</p>
      <br>
      <p>ventasNetas | number:'1.2-2'</p>
      <p>{{ventasNetas | number:'1.2-2'}}</p>
    </p-card>
  </div>
  <div class="col-4">
    <p-card header="Ventas Brutas" subheader="del presente año">
      <p>ventasNetas | currency:'PEN'</p>
      <p>{{ventasNetas | currency:'PEN'}}</p>
      <br>
      <p>ventasNetas | currency:'PEN':'symbol-narrow':'1.4-4'</p>
      <p>{{ventasNetas | currency:'PEN':'symbol-narrow':'1.4-4'}}</p>
    </p-card>
  </div>
  <div class="col-4">
    <p-card header="Ganacia Porcentual" subheader="del presente año">
      <p>porcentaje | percent</p>
      <p>{{porcentaje | percent}}</p>
      <br>
      <p>porcentaje | percent:'1.2-2'</p>
      <p>{{porcentaje | percent:'1.2-2'}}</p>
    </p-card>
  </div>
</div>
